<!DOCTYPE HTML>
<html>
    <head>
        <link rel="stylesheet" href="index.css">
        <title>Activity: CSS Introduction</title>
        <style>
            .wrapper>p:nth-child(2){color: orange; margin: 1rem 0;}
        </style>
    </head>
    <body>
        <div class="container">
            <div class="wrapper">
                <!-- Different ways to include CSS -->
                <p style="color: red; margin: 0 0 1rem 0;">Apply inline styling here.</p>
                <p>Apply internal styling here.</p>
                <p>Apply external styling here.</p>

                <!-- CSS Selectors -->
                <h1>CSS Introduction Activity</h1>

                <h2 id="following">The following are things you will learn in this bootcamp:</h2>

                <h3>Languages to be Learned</h3>
                <ol>
                    <li class="languages">Hypertext Markup Language</li>
                    <li class="languages">Cascading Style Sheet</li>
                    <li class="languages">JavaScript</li>
                </ol>
            </div>
        </div>

        <div class="container">
            <div class="wrapper">
                <h3>Tools to be Used</h3>
                <ol class="tools">
                    <li type="list">Sublime Text</li>
                    <li type="list">Postman</li>
                    <li type="list">Heroku</li>
                    <li type="list">GitLab</li>
                </ol>

                <!-- Combinator Selectors -->
                <section>
                    <h4>Other Things to be Learned</h4>
                    <img src="https://upload.wikimedia.org/wikipedia/commons/thumb/9/99/Unofficial_JavaScript_logo_2.svg/480px-Unofficial_JavaScript_logo_2.svg.png">
                    <ul>
                        <li>Node.js</li>
                        <li>Express.js</li>
                        <li>React.js</li>
                        <li>MongoDB</li>
                    </ul>
                    <p>Web development is a continuous process. Never stop learning and always look for ways to innovate.</p>
                </section>
            </div>
        </div>
    </body>
</html>
